apiVersion: batch/v1
kind: Job
metadata:
  name: internal-use-image
  namespace: registry
spec:
  template:
    metadata:
      name: internal-use-image
    spec:
      containers:
        - name: tester
          image: ${IMAGE}
          command:
            - date
      restartPolicy: Never
